| 0.9.9 API documentation

Functions
polar_coordinates.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 3, T, Q > | euclidean (vec< 2, T, Q > const &polar)
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 3, T, Q > | polar (vec< 3, T, Q > const &euclidean)

## Detailed Description

GLM_GTX_polar_coordinates

See also
  Core features (dependence)

Definition in file polar_coordinates.hpp.